#alojamenu {
	width: 120px;
}

A.estilo1 {    /* - - Link de texto - - */
	display: block;
	background-color: #212B8E;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #FFF;
}

A.estilo1:hover {
	background-color: #B9BEEE;
	color: #212B8E;
}


A.estilo2 {   /* - - Link de imagen - - */
	display: block;	
	background-color: Silver;
	text-align: center;
	padding: 5px 0 5px 0;
	border: 1px solid #212B8E;
	margin: 2px 0 2px 0;
}

A.estilo2b {   /* - - Link de imagen - - */
	display: block;	
	background-color: Silver;
	text-align: center;
	padding: 5px 0 5px 0;
	border: 1px solid #212B8E;
	margin: 2px 0px 0px 15px;
}

DIV.estilo3 {  /* - - Link de imagen + texto - - */
	display: block;
	background-color: Silver;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #212B8E;
	text-align: center;
	padding: 5px 0 5px 0;
	border: 1px solid #212B8E;
	margin: 2px 0 2px 0;
}

DIV.estilo4 {  /* - - Link de imagen + texto - - */
	display: block;
	background-color: #212B8E;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding: 0px 0 5px 0;
	border: 1px solid #212B8E;
	margin: 2px 0 2px 0;
}

A.especial1 {
	display: block;
	color: #212B8E;
	text-decoration: none;
}

A.especial2 {
	display: block;
	color: #000;
	margin-top: 4px;
}

A.especial3 {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin-top: 4px;
}